/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

ul.top-bar-nav .nav-dropdown ul li
{
  padding: 10px 30px 10px 75px;
}

div#main-content
{
  padding-bottom: 30px; 
}

#search-location 
{
  display: inline-block;
  width: 70%;
  margin-left: 10px;
  }

#map { width:400px; height: 400px; 
	box-sizing: content-box;
}

#map-frame 
{
	border: 0;
	width: 400px;
	position:relative;
  box-sizing: content-box;
}

#map-label
{
	position: absolute;
	width: 50%;
	bottom: 0;
  left: 25%;
	z-index: 9999;
	text-align: center;
	background: #fff;
	padding: 15px 0;
}

#map-headline
{
  color: #000;
  border-bottom: 1px solid #e4e4e4;
  margin: 0 10px 5px;
  padding: 0 0 5px;
  font-weight: bold;
  }

#map-subheadline
{
  color: #000;
  font-size: 12px;
  padding-bottom: 5px;
  }

#map-tagline
{
  font-size: 12px;
  }

.mapboxgl-ctrl-attrib
{
  display: none;
  }

.dotted{
   /* border-top: 1px dotted #b3b4b6; */
    border-bottom: 1px dotted #b3b4b6;
    width: 800px;
    margin: 0 auto;
    padding: 15px 0;
    text-align: center;
    
}

.dotted h2
{
    color: #545353;
    font-size: 20px;
    text-transform: uppercase;
    margin: 0;
    paddign: 0;
    font-weight: normal;
}

.post-categories
{
    font-size: 20px;
    text-transform: uppercase;
    font-weight: normal;
}

.post-categories ul
{
    padding: 0;
    list-style: none;
    text-align: center;
}

.post-categories li
{
    display: inline;
    padding: 0 12px;
    border-right: 1px solid #343333;
}

.post-categories ul{
    padding: 5px 0 0;
    margin: 0;
}

.post-categories ul li.last
{
    border: 0;
}

#checkout-security-logos
{
	text-align: center;
	padding: 20px 0;
}

#order_comments_field {
  display: none;
}

.category-page .term-description
{
  padding: 20px 30px 1px;
  background: #fff;
  margin-bottom: 20px;
  font-size: 1.1em;
}

.large-3 .ux_banner .inner, .large-4 .ux_banner .inner
{
  width: 90% !important;
}

.product-info-personalized
{
   background: #a5c6da;
   color: #fff;
   display: block;
   padding: 15px;
   margin-bottom: 20px;
}

.product-info-personalized:hover
{
   color: #fff;
   text-decoration: underline;
}

.variations label
{
   color: #d26e4b;
   font-weight: bold;
   display: block;
}

.variations .label, .variations .value
{
  display: block;
}

.product-page .posted_in, .product-page .tagged_as
{
  display: none;
}

.product_meta > span
{
  border: 0;
}

.product-info .social-icons
{
  padding-top: 5px;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}